<?php 

function ventoux_testimonials( $atts, $content = null ) {
	extract( shortcode_atts( array(
			'client_name'	=> '',
			'client_position'	=> '',
			'client_company'	=> '',
			'client_image'	=> '',
			'quote'	=> '',
		),	
		$atts ) );
	
	
return '<div class="vf-testimonial"> <div class="vf-quote-text">'. do_shortcode($content) .'</div> <div class="vf-client-image"><img src="'. $client_image .'"/></div> <div class="vf-client-name">'. do_shortcode($client_name) .'</div> <div class="vf-client-details">'. do_shortcode($client_position) .' - '. do_shortcode($client_company) .'</div> </div>';
}
add_shortcode('ventoux_testimonial','ventoux_testimonials');